/*
  HTML5 ✰ Boilerplate

  style.css contains a reset, font normalization and some base styles.

  credit is left where credit is due.
  much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/*
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  there are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/*
 * minimal base styles
 */


body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #444;
  /* set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */
}

/* headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE: */
html { overflow-y: scroll; }


/* accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color: #2B80B7; text-decoration: none;}
a:hover { color: #607890; }


ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* remove margins for navigation lists */
nav ul, nav li { margin: 0; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; }

/* set sub, sup without affecting line-height: gist.github.com/413930*/
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  padding: 15px;

  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red;
 -webkit-box-shadow: 0px 0px 5px red;
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink. */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/*
 * Non-semantic helper classes
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden
   Updated to ensure no other style overrides the styles defined in this rule */
.visuallyHidden {
    border: 0 !important;
    clip: rect(0 0 0 0);
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
}

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
/* fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



:focus{outline:none;}



 /* Primary Styles
    Author:
 */

.fb_share_count_nub_top { background-image: url(/assets/img/store_facebook_is_the_devil.png) !important;}

#time_week1, #time_week2, #time_week3 { display: none; }

@font-face{font-family:'UrbanoLightExtraCondensed';src:url('//static1.nerduo.com/Urbano-LtExtraCond-webfont.eot');src:local('☺'),url('//static1.nerduo.com/Urbano-LtExtraCond-webfont.woff') format('woff'),url('//static1.nerduo.com/Urbano-LtExtraCond-webfont.ttf') format('truetype'),url('//static1.nerduo.com/Urbano-LtExtraCond-webfont.svg#webfont') format('svg');font-weight:normal;font-style:normal} 
@font-face{font-family:'UrbanoCondensed';src:url('//static1.nerduo.com/Urbano-Cond-webfont.eot');src:local('☺'),url('//static1.nerduo.com/Urbano-Cond-webfont.woff') format('woff'),url('//static1.nerduo.com/Urbano-Cond-webfont.ttf') format('truetype'),url('//static1.nerduo.com/Urbano-Cond-webfont.svg#webfont') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'UrbanoCondensedItalic';src:url('//static1.nerduo.com/Urbano-CondItalic-webfont.eot');src:local('☺'),url('//static1.nerduo.com/Urbano-CondItalic-webfont.woff') format('woff'), url('//static1.nerduo.com/Urbano-CondItalic-webfont.ttf') format('truetype'), url('//static1.nerduo.com/Urbano-CondItalic-webfont.svg#webfont') format('svg');font-weight:normal;font-style: normal;}
@font-face {font-family:'Dash198510Regular';src:url('//static1.nerduo.com/dash1985-10-webfont.eot');src:local('☺'),url('//static1.nerduo.com/dash1985-10-webfont.woff') format('woff'),url('//static1.nerduo.com/dash1985-10-webfont.ttf') format('truetype'),url('//static1.nerduo.com/dash1985-10-webfont.svg#webfontxHFmAaCA') format('svg');font-weight:normal;font-style:normal;}
	
	
	
html {
	overflow-x: hidden
}	

body
{
	background-color: #000;
	background-image: url(/assets/img/store_background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	color: white;
}

h2
{
	text-align: center;
	margin: 0;
	text-shadow: rgba(0, 0, 0, 0.5) 3px 3px 1px;
	font-weight: normal;
	font-style: normal;
	font-family: 'UrbanoLightExtraCondensed', sans-serif;
	-webkit-font-smoothing: antialiased;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 42px;
	line-height: 42px;
	letter-spacing: 2px;
}

div#container
{
	width: 960px;
	position: relative;
	margin: 0 auto 0 auto;
}

div#col1
{
	position: absolute;
	width: 288px;
	top: 148px;
	left: 0px;
	z-index: 10;
	padding-bottom: 80px;
}

div#col2
{
	position: absolute;
	width: 316px;
	top: 164px;
	left: 322px;
	z-index: 10;
	padding-bottom: 80px;
}

div#col2 p
{
	margin: 0 auto 14px auto;
	width: 275px;
	-webkit-font-smoothing: antialiased;
	font-family: 'UrbanoCondensed', sans-serif;
	font-size: 19px;
	line-height: 23px;
}


div#col3
{
	position: absolute;
	width: 288px;
	top: 148px;
	left: 671px;
	z-index: 10;
	padding-bottom: 80px;
}




header
{
	position: absolute;
	width: 293px;
	top: 30px;
	left: 333px;
	z-index: 40;
}

header h1 a
{
	display: block;
	width: 293px;
	height: 112px;
	text-indent: -2000px;
	background-image: url(/assets/img/store_121_logo.png);
	background-repeat: no-repeat;
}

header h2 { display: none; }

div.shirt
{
	width: 288px;
	height: 288px;
	border: 1px solid #a18396;
	background-color: #000;
	position: relative;
	z-index: 20;
}

div.shirt:hover div.zoom a
{
	background-position: right 0px;
	color: white;
}

div.zoom
{

	position: absolute;
	bottom: 5px;
	right: 5px;
	height: 13px;
	width: 80px;
}

div.zoom a
{
	height: 15px;
	display: block;
	text-align: right;
	padding-right: 18px;
	background-image: url(/assets/img/store_zoom_icon.png);
	background-repeat: no-repeat;
	background-position: right -15px;
	color: #4bb7ef;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	font-family: 'UrbanoCondensed', sans-serif;	
}

div.zoom a:hover
{
	background-position: right 0px;
	color: white;
}

div#zoom_slides {height: 570px; overflow: hidden;}

div.shirt_nav
{
	text-align: center;
	line-height: 22px;
	font-size: 14px;
	letter-spacing: 1px;
	text-shadow: rgba(0, 0, 0, 0.5) 2px 2px 2px;
}

div.shirt_nav a { padding: 3px; }

div.shirt_nav a
{
	color: white;
	text-decoration: none;
}

div.shirt_nav a.active { color: #4bb7ef; }

div.shirt_nav a:hover { color: #4bb7ef; }

div.shirt_description {width: 243px; margin: 0 auto;}

div.shirt_description i, div.shirt_description cite
{
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-family: 'UrbanoCondensedItalic',Arial,sans-serif;
}

#col3 div.shirt_description i {display: block;}

div.shirt_description p {-webkit-font-smoothing: antialiased; font-family: 'UrbanoCondensed', sans-serif; font-size: 19px; line-height: 23px; margin-bottom: 14px;}
	
/* TIME CIRCUIT CODE */

div#time_circuit {
	-webkit-font-smoothing: antialiased;
	font-family: 'Dash198510Regular', sans-serif;
	font-size: 31px; line-height: 31px;
	position: relative;
	letter-spacing: 1px;
	width: 320px;
	height: 263px;
	margin-bottom: 35px;
	background-image: url(/assets/img/store_time_circuit.png);
	background-repeat: no-repeat;
	z-index: 20;
}

	
div#time_week1, div#time_week2, div#time_week3 {position: absolute; left: 20px; width: 316px;}
/*
div#time_week1, div#time_week2, div#time_week3 {position: absolute; left: 27px; width: 316px;}
*/

div#time_week1 span, div#time_week2 span, div#time_week3 span {padding-left: 5px;}

div#time_week1
{
	top: 36px;
	color: #FF4200;
	text-shadow: 0px 0px 4px #e94208;
}
div#time_week2
{
	top: 120px;
	color: #3F0;
	text-shadow: 0px 0px 4px #CF6;
}
div#time_week3
{
	top: 204px;
	color: #EDD800;
	text-shadow: 0px 0px 4px #F60;
}

.ie7 div#time_week1 {top: 37px;}
.ie7 div#time_week2 {top: 121px;}
.ie7 div#time_week3 {top: 205px;}

.ie8 div#time_week1 {top: 37px; left: 19px;}
.ie8 div#time_week2 {top: 121px; left: 19px;}
.ie8 div#time_week3 {top: 205px; left: 19px;}

.ie9 div#time_week1 {top: 39px;}
.ie9 div#time_week1 span {padding-left: 2px;}
.ie9 div#time_week2 {top: 123px;}
.ie9 div#time_week2 span {padding-left: 2px;}
.ie9 div#time_week3 {top: 207px;}
.ie9 div#time_week3 span {padding-left: 2px;}

@-moz-document url-prefix() {
	div#time_week1 {top: 38px; left: 19px;}
	div#time_week1 span {padding-left: 4px;}
	div#time_week2 {top: 122px; left: 19px;}
	div#time_week2 span {padding-left: 4px;}
	div#time_week3 {top: 206px; left: 19px;}
	div#time_week3 span {padding-left: 4px;}
    .ff_fouc {visibility: hidden;}
}

/* BUTTON CODE */
div.add_to_cart, div.select_cart, div.view_cart { 
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.6)), to(rgba(77,77,77,0.6)));  
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6), rgba(77,77,77,0.6));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorstr='#60000000', EndColorstr='#702F2D41'); 
	background: black;
	background: rgba(0,0,0,0.5);
	display: block;
	padding: 2px; 
	overflow: visible;
	width: 260px;
	outline: 0;
	border-width: 1px; 
	border-style: solid;
	border-color: black;
	border-color: transparent transparent rgba(255,255,255,0.1) transparent;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px 6px 6px 6px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	margin: 15px auto 15px auto;
	outline: 0;
}

div.view_cart
{
	height: 32px;
	overflow: hidden;
	background: black;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.6)), to(rgba(77,77,77,0.6)));  
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6), rgba(77,77,77,0.6)); 
	background: rgba(0,0,0,0.55);
}



.ie7 div.view_cart {
/* 	//snook.ca/archives/html_and_css/position_relative_overflow_ie/ */
	position:relative
}

/* div.view_cart:hover { height: auto;} */





div.add_to_cart a, div.select_item {
	border-width: 1px; 
	border-style: solid;
	border-color: #1f2833 #000 #000 #000;
	border-color: rgba(255,255,255,0.3) transparent rgba(0,0,0,0.9)  transparent;
	-webkit-font-smoothing: antialiased;
	font-family: 'UrbanoCondensed', sans-serif;	
	color: #4bb7ef;
	font-size: 24px;
	line-height: 24px;
	letter-spacing: 2px;
	text-align: center;
	text-decoration: none;
	text-shadow: rgba(0,0,0,0.5) 0 -1px 0;
	text-transform: uppercase;
	display: block; 
	padding: 4px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px 5px 5px 5px;
	background: rgba(0,0,0,0.3) -webkit-gradient(linear, left top, left bottom, from(rgba(200,200,200,0.3)), color-stop(0.5, rgba(200,200,200,0.15)), color-stop(0.5, rgba(200,200,200,0.01)), to(transparent));
	background: rgba(0,0,0,0.3) -moz-linear-gradient(top, rgba(200,200,200,0.3), rgba(200,200,200,0.15) 50%, rgba(200,200,200,0.01) 50%, transparent);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorstr='#60666666', EndColorstr='#00666666'); 
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	outline: 0;
}


a.view_button {
	border-width: 1px; 
	border-style: solid;
	border-color: #1f2833 #000 #000 #000;
	border-color: rgba(255,255,255,0.3) transparent rgba(0,0,0,0.9)  transparent;
	-webkit-font-smoothing: antialiased;
	font-family: 'UrbanoCondensed', sans-serif;	
	color: #4bb7ef;
	font-size: 24px;
	line-height: 24px;
	letter-spacing: 2px;
	text-align: center;
	text-decoration: none;
	text-shadow: rgba(0,0,0,0.5) 0 -1px 0;
	text-transform: uppercase;
	display: block; 
	padding: 4px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px 5px 5px 5px;
	background: rgba(0,0,0,0.3) -webkit-gradient(linear, left top, left bottom, from(rgba(200,200,200,0.3)), color-stop(0.5, rgba(200,200,200,0.15)), color-stop(0.5, rgba(200,200,200,0.01)), to(transparent));
	background: rgba(0,0,0,0.3) -moz-linear-gradient(top, rgba(200,200,200,0.3), rgba(200,200,200,0.15) 50%, rgba(200,200,200,0.01) 50%, transparent);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorstr='#60666666', EndColorstr='#00666666'); 
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	outline: 0;
}



/*fix for FF color weirdness on items*/
a.view_button:link div span a, a.view_button:visited div span a {color: #4bb7ef;}

.ie7 div.add_to_cart a, .ie7 div.select_item, .ie7 a.view_button, .ie8 div.add_to_cart a, .ie8 div.select_item, .ie8 a.view_button, .ie9 div.add_to_cart a, .ie9 div.select_item, .ie9 a.view_button
{
	background-image: url(/assets/img/store_button_background_for_ie.png);
	background-repeat: repeat-x;
	background-position: 0 -3px;
}

.ie9 a.view_button {
	background-color: rgba(0,0,0,0);
	border-bottom: 1px solid rgba(255,255,255,.01)
}

div.select_cart
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
}

div.select_item
{
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px 1px 1px 1px;
	text-align: left;
	padding-left: 15px;
	text-transform: none;
	letter-spacing: 0;
	position: relative;
}

a.view_button
{
	text-align: left;
	padding-left: 15px;
	text-transform: none;
	letter-spacing: 0;
	position: relative;
}

div.view_cart {width: 300px;}

div.select_item span
{
	display: block;
	position: absolute;
	right: 10px; top: 3px;
	font-size: 19px;
	float: right;
	width:85px;
	background-image: url(/assets/img/store_select_triangle_cart_icon_remove.png);
	background-position: right -4px;
	background-repeat: no-repeat;
	line-height:26px;
}

a.view_button div
{
	display: block;
	position: absolute;
	right: 10px; top: 3px;
	font-size: 19px;
	float: right;
	width:90px;
	background-image: url(/assets/img/store_select_triangle_cart_icon_remove.png);
	background-position: right -124px;
	background-repeat: no-repeat;
	line-height:26px;
	text-transform: uppercase;
	outline: none;
}


div.add_to_cart a:hover,  div.select_item:hover, div.select_item.faux_hover, a.view_button:hover
{
	color: #86CCFF;
	background: rgba(0,0,0,0.3) -webkit-gradient(linear, left top, left bottom, from(rgba(200,200,200,0.5)), color-stop(0.5, rgba(200,200,200,0.15)), color-stop(0.5, rgba(200,200,200,0.01)), to(transparent));
	background: rgba(0,0,0,0.3) -moz-linear-gradient(top, rgba(200,200,200,0.5), rgba(200,200,200,0.15) 50%, rgba(200,200,200,0.01) 50%, transparent);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorstr='#60666666', EndColorstr='#00666666'); 
	-webkit-background-clip: padding-box;
	outline: none;
}




div.select_item:hover span{background-position: right -44px; line-height:26px;}
div.view_cart:hover a.view_button div {background-position: right -164px; line-height:26px;}
a.view_button:hover div span a {color: #86CCFF;}

div.view_cart:active a.view_button div {background-position: right -204px; line-height:26px;}

a.view_button:active div span a {color: rgba(75,183,239,0.4);}

div.add_to_cart a:active,  div.select_item:active, a.view_button:active {
	color: rgba(75,183,239,0.4);
	text-shadow: rgba(0,0,0,0.5) 0 1px 0;
	background: rgba(0,0,0,0.3) -webkit-gradient(linear, left top, left bottom, from(rgba(200,200,200,0.3)), color-stop(0.5, rgba(200,200,200,0.15)), color-stop(0.5, rgba(200,200,200,0.01)), to(transparent));
	background: rgba(0,0,0,0.3) -moz-linear-gradient(top, rgba(200,200,200,0.3), rgba(200,200,200,0.15) 50%, rgba(200,200,200,0.01) 50%, transparent);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorstr='#60666666', EndColorstr='#00666666'); 
	-webkit-box-shadow: inset 0 0 18px rgba(0,0,0,0.75), rgba(0,0,0,0.75) 0px 0px 3px; -moz-box-shadow: inset 0 0 18px rgba(0,0,0,0.75), rgba(0,0,0,0.75) 0px 0px 3px; box-shadow: inset 0 0 18px rgba(0,0,0,0.75), rgba(0,0,0,0.75) 0px 0px 3px; 
	-webkit-background-clip: padding-box;
	outline: none;
}



div.select_item:active span{background-position: right -84px; line-height:26px;}

body {background-color: black;}
.bolt1, 
.bolt2, 
.bolt3 {
	position: absolute; 
	top: 0px; 
	left: 0px; 
	display: none
}

div.lightning_standard {
	width: 454px; 
	position: absolute; 
	margin-left: -227px;
	left: 50%;
	z-index: 5;
}

div.lightning_front {
	width: 681px; 
	position: absolute; 
	margin-left: -227px;
	left: 50%;
	z-index: 30;
	display: block;
}

/* cart shit */

div.view_cart {	font-family: 'UrbanoCondensed', sans-serif;
	-webkit-font-smoothing: antialiased;}

div.view_cart ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
div.view_cart ul li, div#cart_total
{
	display: block;
	padding: 12px 12px 15px 12px;
	position: relative;

	font-size: 19px;
	background-image: url(/assets/img/store_cart_item_bg.png);
	background-position: 0px bottom;
	background-repeat: no-repeat;
}

div#cart_error
{
	display: none;
	padding: 12px 18px 15px 18px;
	position: relative;
	font-size: 19px;
	background-image: url(/assets/img/store_cart_item_bg.png);
	background-position: 0px bottom;
	background-repeat: no-repeat;
	text-align: center;
}

div#cart_error a {display: block; padding-top: 10px;}

div#cart_total
{
	font-size: 24px;
	text-align: center;
	color: #4BB7EF;
}

div.view_cart ul li a
{
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -2000px;
	background-image: url(/assets/img/store_select_triangle_cart_icon_remove.png);
	background-position: 0px -264px;
	background-repeat: no-repeat;
	position: absolute;
	left: 259px;
	top: 10px;
	outline: none;
}
div.view_cart ul li a:hover
{
	background-position: 0px -240px;
}


span.cart_item_total
{
	display: inline;
	float: right;
	margin-right: 50px;
	font-size: 19px;
}

span.cart_item_detail {display: block; font-size: 14px; text-transform: uppercase; letter-spacing: 1px; color: #bdbec0;}

#cart_add
{
	font-size: 16px;
	line-height: 16px;
	text-align: center;
	text-transform: uppercase;
	width: 270px;
	margin: 15px auto 0 auto;
	position: relative;
	height: 50px;
}

#cart_add span
{
	display: block;
	position: absolute;
	top: 0px;
	left: 110px;
	width: 50px;
}


a.cart_checkout_button {width:90px;}

#cart_paypal_button {position: absolute; top: 0; left: 0;}
#cart_google_button {position: absolute; top: 0; right: 0;}


a.cart_checkout_button{
	-webkit-font-smoothing: antialiased;
	font-family: 'UrbanoCondensed', sans-serif;	
	color: #4bb7ef;
	font-size: 24px;
	line-height: 24px;
	letter-spacing: none;
	text-align: center;
	text-decoration: none;
	text-shadow: rgba(0,0,0,0.8) 0 -1px 2px;
	text-transform: none;
	display: block; 
	padding: 4px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px 5px 5px 5px;
	background: rgba(75,183,239,0.2) -webkit-gradient(linear, left top, left bottom, from(rgba(75,183,239,0.6)), color-stop(0.5, rgba(75,183,239,0.15)), color-stop(0.5, rgba(200,200,200,0.01)), to(transparent));
	background: rgba(75,183,239,0.2) -moz-linear-gradient(top, rgba(75,183,239,0.3), rgba(75,183,239,0.15) 50%, rgba(75,183,239,0.01) 50%, rgba(75,183,239,0.3));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorstr='#992d7aa2', EndColorstr='#330d2430'); 
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	outline: 0;
}

a.cart_checkout_button:hover
{

	color: #86CCFF;
	background: rgba(75,183,239,0.35) -webkit-gradient(linear, left top, left bottom, from(rgba(75,183,239,0.8)), color-stop(0.5, rgba(75,183,239,0.3)), color-stop(0.5, rgba(200,200,200,0.1)), to(transparent));
	background: rgba(75,183,239,0.35) -moz-linear-gradient(top, rgba(75,183,239,0.8), rgba(75,183,239,0.3) 50%, rgba(75,183,239,0.1) 50%, rgba(75,183,239,0.3));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorstr='#993593c6', EndColorstr='#33193f53'); 
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	outline: 0;

}

a.cart_checkout_button:active
{
	color: rgba(75,183,239,0.4);
	text-shadow: rgba(0,0,0,0.5) 0 1px 0;
	background: rgba(75,183,239,0.2); -webkit-gradient(linear, left top, left bottom, from(rgba(150,150,150,0.2)), color-stop(0.5, rgba(60,60,60,0.2)), color-stop(0.5, rgba(40,40,40,0.2)), to(rgba(20, 20, 20, 0.2))); 
	background: rgba(75,183,239,0.2); -moz-linear-gradient(top, rgba(150,150,150,0.6), rgba(60,60,60,0.6) 50%, rgba(40,40,40,0.6) 50%, rgba(20, 20, 20, 0.5));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#80102c3b', EndColorStr='#59000000'); 
	-webkit-box-shadow: inset 0 0 18px rgba(0,0,0,0.75), rgba(0,0,0,0.75) 0px 0px 3px; -moz-box-shadow: inset 0 0 18px rgba(0,0,0,0.75), rgba(0,0,0,0.75) 0px 0px 3px; box-shadow: inset 0 0 18px rgba(0,0,0,0.75), rgba(0,0,0,0.75) 0px 0px 3px; 
	-webkit-background-clip: padding-box;
	outline: 0;
}



.ie7 a.cart_checkout_button, .ie8 a.cart_checkout_button
{
	background-image: url(/assets/img/store_cart_button_background_for_ie.png.png);
	background-repeat: repeat-x;
	background-position: 0 -2px;
}

.ie7 .cart-view-count {padding-right: 7px;}

.ie9 div.add_to_cart, 
.ie9 div.select_cart, 
.ie9 div.view_cart,
.ie9 div.add_to_cart a, 
.ie9 div.select_item,
.ie9 a.view_button {border-radius: 0px;}

.ie9 div.select_item, .ie9 div.add_to_cart a {line-height: 20px; padding-top: 8px;}

ie9 a.view_button {
	line-height: 20px; padding-top: 20px;
}

.ie9 div.select_item span {
	padding-top: 2px;
}

/* ZOOM OVER */

div#zoom_container
{
	width: 730px;
	height: 615px;
	position: absolute;
	top: 104px;
	left: 114px;
	z-index: 19;
	border: 1px solid #74596A;
	background-color: white;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 10px 50px 15px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.6);
	
	background: black -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.75)), color-stop(0.965, rgba(200,200,200,0.15)), color-stop(0.965, rgba(200,200,200,0.01)), to(transparent));
	background: black -moz-linear-gradient(top, rgba(255,255,255,0.75), rgba(200,200,200,0.15) 96.5%, rgba(200,200,200,0.01) 96.5%, transparent);
}

.shirt_large {border-bottom: 1px solid #74596A;}

/* robb - slides - merge */

div.shirt
{
	overflow: hidden;
}

div.shirt .slide {
	position: absolute;
	left: 0px;
	top: 0;
	display: none;
}

div.shirt #slide1 {
	display: block
}

div.shirt #slide3 {
	display: block
}

div.shirt:hover div.zoom a
{
	background-position: right 0px;
	color: white;
}

#select_trilogy_true {
	opacity: 0; 
	filter: alpha(opacity=0); 
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)'; 
	width: 260px; 
	position: absolute; 
	top: 370px; 
	margin-left: 15px; 
	z-index: 30;
	height: 40px;
	-webkit-appearance:none;
	border: 1px #fff solid;
	background: #fff;
}

#select_jigga_true {
	opacity: 0; 
	filter: alpha(opacity=0); 
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)'; 
	width: 260px; 
	position: absolute; 
	top: 370px; 
	margin-left: 15px; 
	z-index: 30;
	height: 40px;
	-webkit-appearance:none;
	border: 1px #fff solid;
	background: #fff;
}

/* ZOOM OVER */

div#zoom_container
{
	width: 730px;
	height: 615px;
	position: absolute;
	top: 114px;
	left: 114px;
	z-index: 19;
	border: 1px solid #74596A;
	background-color: black;
	-moz-box-shadow: 0px 10px 50px 15px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 10px 50px 15px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.6);
	display: none;
}

div#zoom_close
{
	background-image: url(/assets/img/store_zoom_close.png);
	position: absolute;
	top: 15px;
	right: 15px;
	width: 34px;
	height: 34px;

}

div#zoom_close a
{
	display: block;
	width: 34px;
	height: 34px;
	background-image: url(/assets/img/store_zoom_close.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-indent: -2000px;
}

div#zoom_close a:hover { background-position: 0px -34px; }

.shirt_large {border-bottom: 1px solid #74596A; display: block;}



#zoom_elements
{
	width: 730px;
	height: 45px;
	position: relative;
	text-transform: uppercase;
	text-shadow: rgba(0, 0, 0, 0.5) 2px 2px 2px;
	color: #BDBEC0;
	font-family: 'UrbanoCondensed', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	background: rgba(0,0,0,0.3) -webkit-gradient(linear, left top, left bottom, from(rgba(200,200,200,0.3)), color-stop(0.5, rgba(200,200,200,0.15)), color-stop(0.5, rgba(200,200,200,0.01)), to(transparent));
	background: rgba(0,0,0,0.3) -moz-linear-gradient(top, rgba(200,200,200,0.3), rgba(200,200,200,0.15) 50%, rgba(200,200,200,0.01) 50%, transparent);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorstr='#60666666', EndColorstr='#00666666'); 

}
#zoom-share {position: absolute; left: 15px; top: 0px;  height: 45px;  line-height: 44px;}
#zoom-nav  { text-align: center; height: 45px; line-height: 44px; font-size: 20px;}
#zoom-highres {position: absolute; right: 15px; top: 0px;  height: 45px; line-height: 44px;}

#zoom_elements a {text-decoration: none;}
#zoom_elements a:link {color: #4bb7ef;}
#zoom_elements a:visited {color: #4bb7ef;}
#zoom_elements a:hover {color: #86CCFF;}
#zoom_elements a:active  {color: #4bb7ef;}

#zoom-nav a {text-decoration: none;}
#zoom-nav a:link {color: white;}
#zoom-nav a:visited {color: white;}
#zoom-nav a:hover {color: #86CCFF;}
#zoom-nav a:active  {color: #4bb7ef;}
#zoom-nav a.active  {color: #4bb7ef;}

#share_site {position: absolute; width: 130px; height: 100px; right: 0px; top: 40px;}

#share_site_twitter {float: left;}
#share_site_facebook {float: right; margin-top: 2px;}


div#col2 a.the_battle
{
	display: block;
	background-image: url(/assets/img/store_the_battle.png);
	background-repeat: no-repeat;
	padding-left: 118px;
	padding-top: 18px;
	margin: 18px;
	text-decoration: none;
	color: #B6C6D5;
	border-top: 1px solid #202a36;
	background-position: 0px 21px;
}

div#col2 a.the_battle p	{font-size: 17px; line-height: 20px; margin-bottom: 9px;}

a.the_battle:link p {color: #B6C6D5;}
a.the_battle:visited p {color: #B6C6D5;}
a.the_battle:hover p {color: #86CCFF;}
a.the_battle:active p {color: #4bb7ef;}

div#support {	border-top: 1px solid #202a36; padding-top: 18px;}

div#support p {font-size: 17px; text-align: center;}


div#col2 a.the_battle p
{
	width: 160px;
	margin: 0 0 15px 0;
}

div#col2 p i
{
	display: block;
	text-indent: -12px;
	font-style: normal;
	font-family: 'UrbanoCondensedItalic',Arial,sans-serif;
}	

div#col2 p cite
{
	font-style: normal;
	font-family: 'UrbanoCondensedItalic',Arial,sans-serif;
}

/* FOOTER */

/* footer */
.ie9 footer, .ie8 footer, .ie7 footer
{
	background-color: #000;
	background-image: url(//static1.nerduo.com/tumblr_footer-gradient-bg.png);
	background-repeat: repeat-x;
	background-position: 0px center;
}

footer {
	display: block;	
	position: fixed;
	z-index: 50;
	bottom: 0;
	width: 100%;
	height: 44px;
	border: 1px rgba(128, 128, 128, 0.85) solid;
	border-bottom: 0; 
	border-left: 0;

	/* legacy */
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* gecko */
	background-image: -moz-linear-gradient(
		top,
		#464646,
		#2D2D2D 50%,
		#151515 50%,
		#000000
	);
	/* webkit */
	background-image: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#464646),
		to(#000000),
		color-stop(0.5, #2D2D2D),
		color-stop(0.5, #151515)
	);	
}

footer a {
	text-decoration: none;
}

.ie6 footer,
.ie7 footer,
.ie8 footer {
	border: 1px #6d6d6d solid;
	border-bottom: 0; 
	border-left: 0;
}

footer #menu_right {
	padding-right: 24px;
	overflow: hidden;
	margin: 0 auto;
	width: 538px;
}

footer #menu_right ul {
	width: 490px;
	margin-left: 48px;
}

h1 a {
	color: #fff;
/* 	text-indent: -10000px; */
	font-weight: normal;
}

/* left & right menu */

footer ul {
	display: block;
	height: 44px;
}

footer ul li {
	display: inline;
	float: left;
}

footer ul li a {
	display: block;
	height: 11px;
	line-height: 11px;
	text-transform: uppercase;
	margin-top: 16px;
	margin-bottom: 16px;
	padding-right: 8px;
	padding-left: 8px;
	border-left: 1px #1e1e1e solid;
	border-right: 1px #595959 solid;
}

footer ul li.first a {	
	padding-left: 0;
	border-left: 0;
}

footer ul li.last a {
	padding-right: 0;
	border-right: 0;	
}

footer #menu_right li a {
	font-family: UrbanoCondensed, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.1em;
	font-size: 14px;
	color: #bac7d9;
}

footer #menu_right li.active a,
footer #menu_right li a:hover {
	color: #53b9ed;
}

footer #menu_right li#nerduo {
	background: transparent url(//static1.nerduo.com/tumblr_logo.png) no-repeat 0px 0px;
	border: 0;
}

footer #menu_right li#nerduo a {
	width: 87px;
	height: 44px;
	text-indent: -10000px;
	border: 0;
}

/*
Turns off white border in IE - has to appear after any hovers
*/
/*
a:link, a:visited { 
    border: none;
    outline: none;
}
*/


/*
 * media queries for responsive design
 * these follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
     j.mp/textsizeadjust
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/*
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

